Ubuntu update via apt-proxy schlägt fehl

30/04/2011 - 12:25 von Roland Sommer | Report spam
Hi,

ich möchte meine Ubuntus 10.04 via apt-proxy updaten. Hier die
sources.list:

deb http://192.168.147.213:9999/ubuntu/ lucid main restricted universe
multiverse partner
deb http://192.168.147.213:9999/ubuntu/ lucid-updates main restricted
universe multiverse partner
deb http://192.168.147.213:9999/ubuntu-security/ lucid-security main
restricted universe multiverse partner
deb http://de.archive.ubuntu.com/ubuntu/ lucid restricted main universe
multiverse partner
deb http://de.archive.ubuntu.com/ubuntu/ lucid-updates restricted main
universe multiverse partner
deb http://security.ubuntu.com/ubuntu lucid-security restricted main
universe multiverse partner

Mit aptitude funktioniert das fehlerfrei, mit apt-get kommt folgende
Fehlermeldung:

W: Failed to fetch
http://security.ubuntu.com/ubuntu/d...ty/Release Unable
to find expected entry partner/binary-i386/Packages in Meta-index file
(malformed Release file?)

Kennt jemand den Fehler bzw. - noch besser - gibt es dafür eine Lösung?

TIA
Roland
 

Lesen sie die antworten

#1 Jan Heitk
01/05/2011 - 12:13 | Warnen spam
On Sat, 30 Apr 2011 12:25:59 +0200, Roland Sommer wrote:

[...]
Kennt jemand den Fehler bzw. - noch besser - gibt es dafür eine Lösung?



approx anstelle von apt-proxy verwenden. Deutlich simpler (für den
Heimgebrauch völlig ausreichend) und meinen Erfahrungen unter Lenny
zufolge mit weniger Fehlern behaftet.

Gruß

Jan

Ähnliche fragen